declare module 'trtc-js-sdk' {
    export function createClient(info: any): any
    export function createStream(info: any): any
    export function checkSystemRequirements(): any
    export function isScreenShareSupported(): any
}
